# e2e

Creates and runs an e2e for a Nx Plugin

Builder properties can be configured in angular.json when defining the builder, or when invoking it.

## Properties

### jestConfig

Type: `string`

Jest config file

### target

Type: `string`

the target Nx Plugin project and build

### tsSpecConfig

Type: `string`

[Deprecated] Spec tsconfig file
